/* nvrd style resets */

body {
  border-top: 5px solid #06b2fd;
  height: auto;
}

footer {
display: none;
}

a {
  text-decoration: none;
  color: #06b2fd;
}

h1#logo {
  background-image: url(https://assets.turbovote.org/img/nvrd-logo.png);
}

header ul li {
  border-right: 1px solid #06b2fd;
}

header ul li a {
  color: #06b2fd;
}

h1#logo span.logo-vote {
  font-weight: 600;
  color: #06b2fd;
}

button {
  background-color: #06b2fd;
}

input[type="text"], input[type="email"], input[type="tel"] {
  color: #06b2fd;
}

select {
  color: #06b2fd;
}
